//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//  (c) 2010-present DEMOS plan GmbH.
//
//  This file is part of the package demosplan,
//  for more information see the license file.
//
//  All rights reserved
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

//  Utility classes: float

// @TODO when refactoring to tailwind, we must first define breakpoints in Tailwind.

.float-right-lap-up {
    @include media-query('lap-up') {
        float: right;
    }
}
